package net.vtstar.zhongtong.avi.monitoring.domain;

import io.swagger.annotations.ApiModel;
import lombok.Data;

import javax.persistence.Column;
import javax.persistence.Id;
import javax.persistence.Table;
import java.util.Date;

@ApiModel("过站信息")
@Data
@Table(name = "vehicle_passing_info")
public class StationPassInfo {

    @Id
    private Long id;

    @Column(name = "VIN")
    private String VIN;

    @Column(name = "rfid")
    private String rfid;

    @Column(name = "area_no")
    private String areaNo;

    @Column(name = "station_no")
    private String stationNo;

    @Column(name = "in_time")
    private Date inTime;

    @Column(name = "out_time")
    private Date outTime;
}
